RK-J - Task #3190

Ensure learn/publisher and blog pages work well on mobile
09/10/2023 06:38 AM - Ram Kordale

Status: Closed Start date: 09/10/2023
Priority: Urgent Due date: 09/14/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 09/14/2023 11:02 AM - Ayush Khandelwal
- Due date set to 09/14/2023

- Status changed from New to In Progress

- Assignee set to Ayush Khandelwal

- Estimated time set to 3.00 h

#2 - 09/19/2023 04:52 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 09/19/2023 04:52 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#4 - 09/19/2023 07:32 AM - Ram Kordale
- Status changed from Feedback to Closed
